    @charset "utf-8";
#contact .heading.contactContentHeading {
    margin: 20px 0 5px;
    padding: 0
}

#contact .contactContentBody {
    font-size: 1.2em;
    line-height: 1.4;
    padding: 15px 0 0;
    background: url(/resource/images/order/order-content-body-bg.gif) repeat-x left top;
    /zoom: 1
}

#contact .contactContentBody:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden
}

.contactContentHeading.heading {
    position: relative
}

*:first-child+html .contactContentHeading.heading {
    position: relative;
    height: 40px
}

#contact .contact-form-block .reception {
    margin-top: 18px
}

#contact .contact-form-block .reception dt {
    font-weight: bold;
    font-size: 130%;
    margin-bottom: 10px;
    /margin-bottom: 12px
}

#contact .contact-form-block .reception dd.attention {
    margin-top: 8px;
    color: #d80000
}

#contact .contact-form-block .contact-flow {
    margin-top: 15px
}

#contact .contact-form-block .choice-box {
    margin-top: 15px
}

#contact .contact-form-block .choice-box .choice-list {
    padding: 15px;
    border-left: solid 1px #c7c7c7;
    border-right: solid 1px #c7c7c7;
    border-bottom: solid 1px #c7c7c7
}

#contact .contact-form-block .choice-box .choice-list ul li {
    float: left;
    width: 343px;
    margin-bottom: 10px;
    padding-left: 18px;
    background: url(/resource/images/shared/icn/arrow-black-mkr.png) no-repeat 0 3px;
    display: inline
}

#contact .contact-form-block .choice-box .choice-list ul li.last {
    margin-bottom: 0
}

#contact .contact-tel-block {
    margin-top: 15px
}

#contact .contact-tel-block .txt-contact {
    margin: 10px 0 8px;
    font-size: 1.2em;
    font-weight: bold
}

#contact .contact-tel-block .items-box {
    margin-top: 15px
}

#contact .contact-tel-block .items-box .box-wrap {
    padding: 15px;
    border-left: solid 1px #c7c7c7;
    border-right: solid 1px #c7c7c7;
    border-bottom: solid 1px #c7c7c7
}

#contact .contact-tel-block .items-box .tel-box .tel-num {
    float: left;
    width: 322px
}

#contact .contact-tel-block .items-box .tel-box .caption {
    float: right;
    width: 388px;
    padding: 5px 0 5px 12px;
    border-left: dotted 1px #c3c3c3;
    display: inline
}

#contact .contact-tel-block .items-box .tel-box .caption .indent {
    padding-left: 12px;
    text-indent: -12px
}

#contact .contact-tel-block .items-box .guidance {
    margin-top: 10px;
    padding: 20px;
    background: #ebebeb;
    text-align: center
}

#contact .contact-tel-block .items-box .guidance .txt-guidance {
    font-weight: bold;
    font-size: 115%;
    margin: 7px 0 9px
}

#contact .contact-tel-block .items-box .guidance .num-list li {
    float: left;
    width: 230px
}

#contact .contact-tel-block .items-box .guidance .num-list li.list-right {
    width: 229px
}

#contact .contact-tel-block .items-box .guidance .text-guidance-bottom {
    text-align: left;
    margin-top: 3px
}

#contact .contact-tel-block .items-box .guidance .guidance_table .clear {
    clear: both
}

#contact .contact-tel-block .items-box .guidance .guidance_table .w330 {
    width: 300px
}

#contact .contact-tel-block .items-box .guidance .guidance_table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 688px;
    background-color: #fff;
    border-bottom: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    text-align: left
}

#contact .contact-tel-block .items-box .guidance .guidance_table th {
    border-left: 1px solid #c3c3c3;
    border-top: 1px solid #c3c3c3;
    vertical-align: middle;
    padding: 5px 3px;
    text-align: center;
    background-color: #3d83d4;
    color: #fff
}

#contact .contact-tel-block .items-box .guidance .guidance_table td {
    border-left: 1px solid #c3c3c3;
    border-top: 1px solid #c3c3c3;
    vertical-align: top;
    padding: 8px;
    color: #333
}

#contact .contact-tel-block .items-box .guidance .guidance_table .txt {
    font-weight: bold;
    vertical-align: middle;
    text-align: center
}

#contact .contact-tel-block .items-box .guidance .guidance_table .txtS {
    font-size: .9em
}

#contact .contact-tel-block .items-box .guidance .guidance_table .bold {
    font-weight: bold
}

#contact .contact-tel-block .items-box .guidance .guidance_table td ul li {
    font-size: .9em
}

#contact .contact-tel-block .items-box .guidance .guidance_table colgroup.col1 {
    width: 350px
}

#contact .contact-tel-block .items-box .guidance .guidance_table colgroup.col2 {
    width: 40px;
    font-weight: bold;
    background-color: #dfebf7
}

#contact .contact-tel-block .items-box .guidance .guidance_table colgroup.col3 {
    width: 25px;
    font-weight: bold;
    background-color: #efefef
}

#contact .contact-tel-block .items-box .guidance .guidance_table ul li {
    background: url("/resource/club_com/contact/contact_ico_dotto.gif") no-repeat scroll 0 3px transparent;
    padding-left: 11px;
}

#contact .newwindow{
  vertical-align: middle;
}


#contact .contact-tel-block .items-box .company-shop {
  font-size: 13px;
}

#contact .contact-tel-block .items-box .company-shop h4 {
  margin-bottom: 10px;  
}

#contact .contact-tel-block .items-box .company-shop .em {
  font-weight: bold;
  margin-bottom: 5px;
}

#contact .contact-tel-block .items-box .company-shop .col2Box:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#contact .contact-tel-block .items-box .company-shop .col2Box.parting-line {
  position: relative;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAACAQMAAACjTyRkAAAABlBMVEX////Dw8MkkezgAAAADElEQVQI12NoYGAAAAGEAIEo3XrXAAAAAElFTkSuQmCC);
  background-repeat: repeat-y;
  background-position-x: 50%;
  background-clip: content-box;
}

#contact .contact-tel-block .items-box .company-shop .col2Box .normal {
  float: left;
  width: 350px;
}

#contact .contact-tel-block .items-box .company-shop .col2Box .medical {
  float: right;
  width: 350px;
}